{% extends 'email/base_email.html.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }},
    </p>
    <p>
        Sie haben Ihre Registrierung nicht abgeschlossen. Daher wurde sie soeben gelöscht.
    </p>
    <p>
        Gerne können Sie sich erneut registrieren, sofern Sie die Plattform noch nutzen möchten.
    </p>
    <p>
        Mit freundlichen Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
